function HeavyJetpacksScript:StartScript()
	self.multiplier = 1.3;
end
function HeavyJetpacksScript:UpdateScript()
	for actor in MovableMan.AddedActors do
		if not actor:NumberValueExists("HeavyJetpacksScript") then
			self:BuffJetpack(actor);
			for item in actor.Inventory do
				self:BuffJetpack(item);
			end
		end
	end
end
function HeavyJetpacksScript:BuffJetpack(actor)
	if IsAHuman(actor) and (actor.PresetName == "Soldier Heavy" or actor.PresetName == "Combat Robot" or actor.PresetName == "Raider" or actor.PresetName == "Exterminator") then
		actor = ToAHuman(actor);
	elseif IsACrab(actor) then
		actor = ToACrab(actor);
	end
	if actor.Jetpack then
		actor:SetNumberValue("HeavyJetpacksScript", 1);
		for em in actor.Jetpack.Emissions do
			em.ParticlesPerMinute = em.ParticlesPerMinute * self.multiplier;
			em.BurstSize = em.BurstSize * self.multiplier;
		end
	end
end
