function LightJetpacksScript:StartScript()
	self.multiplier = 1.1;
end
function LightJetpacksScript:UpdateScript()
	for actor in MovableMan.AddedActors do
		if not actor:NumberValueExists("LightJetpacksScript") then
			self:BuffJetpack(actor);
			for item in actor.Inventory do
				self:BuffJetpack(item);
			end
		end
	end
end
function LightJetpacksScript:BuffJetpack(actor)
	if IsAHuman(actor) and (actor.PresetName == "Soldier Light" or actor.PresetName == "All Purpose Robot" or actor.PresetName == "Whitebot" or actor.PresetName == "Silver Man" or actor.PresetName == "Dummy" or actor.PresetName == "Bandit" or actor.PresetName == "Browncoat") then
		actor = ToAHuman(actor);
	elseif IsACrab(actor) then
		actor = ToACrab(actor);
	end
	if actor.Jetpack then
		actor:SetNumberValue("LightJetpacksScript", 1);
		for em in actor.Jetpack.Emissions do
			em.ParticlesPerMinute = em.ParticlesPerMinute * self.multiplier;
			em.BurstSize = em.BurstSize * self.multiplier;
		end
	end
end
